## deepin-ai-models 1.0.1

=== debian/changelog ===
deepin-ai-models (1.0.1-1) unstable; urgency=medium

  * update

 -- Deepin Packages Builder <packages@deepin.com>  Mon, 11 Sep 2023 17:11:12 +0800

deepin-ai-models (0.0.2) unstable; urgency=medium

  * New version 0.0.2.

 -- xiepengfei <xiepengfei@uniontech.com>  Mon, 11 Sep 2023 15:49:31 +0800

deepin-ai-models (0.0.1) unstable; urgency=medium

  * New version 0.0.1.

 -- xiepengfei <xiepengfei@uniontech.com>  Fri, 04 Aug 2023 11:22:46 +0800
