=== debian/control ===
Source: deepin-ai-models
Section: libdevel
Priority: extra
Maintainer: Deepin Packages Builder <packages@deepin.com>
Build-Depends: debhelper, cmake, pkg-config
Homepage: https://www.deepin.org/

Package: deepin-ai-models
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: AI model
 global search ai model.
