=== debian/rules ===
#!/usr/bin/make -f

# 导出环境变量
export DH_VERBOSE=1
#export DPKG_SHLIBDEPS_ARGS=--ignore-missing-info

# 构建前的准备工作
%:
	dh $@

# 构建目标为binary的deb包
binary:
	dh $@

override_dh_shlibdeps:

# 安装前的准备工作
override_dh_auto_install:

	# 创建安装目录
	mkdir -p debian/deepin-ai-models/DEBIAN
	mkdir -p debian/deepin-ai-models/opt/deepin-ai-models
	mkdir -p debian/deepin-ai-models/usr/bin

	# 复制文件到安装目录
	cp -r ./deepin-ai-models/* debian/deepin-ai-models/opt/deepin-ai-models

	# 设置文件权限
	chmod -R 755 debian/deepin-ai-models

	# 复制postinst脚本到安装目录
	cp debian/postinst debian/deepin-ai-models/DEBIAN/postinst
	chmod 0755 debian/deepin-ai-models/DEBIAN/postinst

override_dh_auto_test:
