## deepin-ai-models 1.0.2

=== debian/changelog ===
deepin-ai-models (1.0.2-1) unstable; urgency=medium

  * update

 -- Deepin Packages Builder <packages@deepin.com>  Thu, 21 Sep 2023 14:48:26 +0800
