=== debian/rules ===
--- 
+++ 
@@ -31,5 +31,7 @@
 	# 复制postinst脚本到安装目录
 	cp debian/postinst debian/deepin-ai-models/DEBIAN/postinst
 	chmod 0755 debian/deepin-ai-models/DEBIAN/postinst
+	cp debian/postinst debian/deepin-ai-models/DEBIAN/prerm
+	chmod 0755 debian/deepin-ai-models/DEBIAN/prerm
 
 override_dh_auto_test:
